[Session]
mode = start

[DIContainer]
filename = "/modules/admin/usermanage/itemrequest/dicon.ini"

[Auth]
mode = 

[Action]
auth = "ref:Auth"
c_request = "ref:request"
session = "ref:Session"
title = "リクエスト情報 マスタメンテ"